# Tcl package index file, version 1.0
#
# Package index for Tkx 8.3.
#
if {[catch {package require Tcl 8.3}]} {
    return
}
package ifneeded Tkx 8.3 \
	[list load [file join $dir .. .. bin tkx83.dll] Tkx]
